=== debian/control ===
Source: tdeio-umountwrapper-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdeio-umountwrapper-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kio-umountwrapper-kde3 (<< 4:14.0.0~), kio-umountwrapper-trinity (<< 4:14.0.0~)
Breaks: kio-umountwrapper-kde3 (<< 4:14.0.0~), kio-umountwrapper-trinity (<< 4:14.0.0~)
Description: progress dialog for safely removing devices in Trinity.
 Wrapper around tdeio_media_mountwrapper.
 Provides a progress dialog for Safely Removing of devices in Trinity.
 .
  Homepage: http://frode.kde.no/misc/tdeio_umountwrapper/
