=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include debian/cdbs/kde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

common-post-build-arch::
	XGETTEXT=/usr/bin/kde-xgettext sh admin/cvs.sh extract-messages

install/tdeio-umountwrapper-trinity::
	mkdir -p $(CURDIR)/debian/tdeio-umountwrapper-trinity/opt/trinity/share/apps/konqueror/servicemenus/
	cp $(CURDIR)/debian/media_safelyremove.desktop \
		$(CURDIR)/debian/tdeio-umountwrapper-trinity/opt/trinity/share/apps/konqueror/servicemenus/

	mkdir -p $(CURDIR)/debian/tdeio-umountwrapper-trinity/opt/trinity/share/apps/dolphin/servicemenus/
	cp $(CURDIR)/debian/media_safelyremove.desktop \
		$(CURDIR)/debian/tdeio-umountwrapper-trinity/opt/trinity/share/apps/dolphin/servicemenus/

	mkdir -p $(CURDIR)/debian/tdeio-umountwrapper-trinity/opt/trinity/share/apps/d3lphin/servicemenus/
	cp $(CURDIR)/debian/media_safelyremove.desktop \
		$(CURDIR)/debian/tdeio-umountwrapper-trinity/opt/trinity/share/apps/d3lphin/servicemenus/
clean::
	rm -rf $(CURDIR)/debian/tdeio-umountwrapper-trinity/opt/trinity/share/apps/
	rm -f po/*.pot
