## tdeio-umountwrapper-trinity 14.0.13

=== debian/changelog ===
tdeio-umountwrapper-trinity (4:14.0.13-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdeio-umountwrapper

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 07:14:43 +0200
