## tdeio-umountwrapper-trinity 14.1.2

=== debian/changelog ===
tdeio-umountwrapper-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdeio-umountwrapper

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Mar 2024 23:11:57 +0100
