## tdeio-umountwrapper-trinity 14.1.3

=== debian/changelog ===
tdeio-umountwrapper-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdeio-umountwrapper

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 05 Oct 2024 23:41:45 +0200
