## tdeio-umountwrapper-trinity 14.1.6~pre0

=== debian/changelog ===
tdeio-umountwrapper-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ad338b5502b03aacc419b2467728402dc2cd2604
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-umountwrapper

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
