## tdeio-umountwrapper-trinity 14.1.6~pre1

=== debian/changelog ===
tdeio-umountwrapper-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ae8e6c18bdee91d092375d7141a2d215757f6e68
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-umountwrapper

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:11:31 +0100
