## tdeio-umountwrapper-trinity 14.2.0~pre20

=== debian/changelog ===
tdeio-umountwrapper-trinity (4:14.2.0~pre20-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 7b493c0a7972517b248797d15d5a8f69ad1523f4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-umountwrapper

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
