## tdeio-umountwrapper-trinity 14.2.0~pre21

=== debian/changelog ===
tdeio-umountwrapper-trinity (4:14.2.0~pre21-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 642a68e8ecfa6c40329c1a939a73ca5261ac279d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-umountwrapper

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:10:22 +0100
